@charset "utf-8";



/*20260724 본인인증 kcb변경  스타일공통*/

.flex-d-c{ flex-direction: column;}
.align-center{ align-items: center;}
.justify-between{ justify-content: space-between}
.justify-center{ justify-content: center;}

.verification-box { border: 10px solid #F7F8FA; padding: 25px; margin-bottom: 25px;}
.verification-box h4{ background: none; margin: 0 0 10px 0; padding: 0;}
.verification-box p{ margin-bottom: 0;}


.identity-verification{ display: flex;  gap: 20px; }
.identity-verification>div{flex: 1;  position: relative; text-align: center; border: 1px solid #E2E2E2; padding: 30px 36px 90px 36px;}
.identity-verification h5{ margin: 0 0 15px 0; font-size: 18px;color: #007aca; padding: 0; background: none;} 

.identity-verification input[type="button"]{ cursor: pointer; padding: 12px 0 ; width: 130px; height: auto; font-size: 15px; margin-top: 20px;border: none; 
    color:#fff; border-radius: 6px; position: absolute; bottom: 25px; left: 50%; display: block; transform: translateX(-50%); }
.identity-verification .verification-phone input[type="button"]{ background: #1180ce;}
.identity-verification .verification-i-pin input[type="button"]{ background: #2b9d6a;}

.identity-verification>div:before{content: ""; display: block; width: 4.3125em; height: 4.0625em; margin:0 auto 20px; background-repeat: no-repeat;
     background-position: center center; background-size: 100% auto;}
.identity-verification .verification-phone:before{background-image: url(../../images/1000y/content/login_wrap_img01.svg);}
.identity-verification .verification-i-pin:before{background-image: url(../../images/1000y/content/login_wrap_img02.png);}


.identity-verification p{ font-size:14px; height: auto;}

@media all and (max-width:767px) {
    .identity-verification{ flex-direction: column;}
}

